<footer class="footer">
    <div class="footer__content">
        <div class="footer__content-text">
            <h3>Егор Валерьев</h3>
            <p>(c) 2022. Все права защищены.</p>
        </div>
        <div class="social">
            <img src="/assets/images/icon-vk.svg"/>
            <img src="/assets/images/icon-vk.svg"/>
            <img src="/assets/images/icon-vk.svg"/>
        </div>
    </div>
</footer>
